import 'package:flutter/material.dart';


class AppColor{
  static const primaryColor = Color(0xFF2697FF);
  static const secondaryColor = Color(0xFF2A2D3E);
  static const bgColor = Color(0xFF212332);
  static const warning =Colors.yellow;
  static const buttonColor =Color(0xff374151);
  static const green =Colors.green;
  static const red =Colors.red;
  static const lightText =Color(0xff818893);
  static const subText =Color(0xffdfe4e8);
  static const divider =Color(0xff374151);
}